Export Order Payments to CSV
1 min
POST
https://api.upstartcommerce.com/v1/order/payments/csv
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site this call is for.
x-upstart-sitestringSite identifier associated with the site this call is for.
bodyobject
200<p>Success - CSV file with order payment data returned.</p>
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
curl --request POST \
--url https://api.upstartcommerce.com/v1/order/payments/csv \
--header 'accept: text/csv' \
--header 'x-upstart-tenant: string' \
--header 'x-upstart-site: string'